function FileData_Pairs(x)
{
x.t("version","control");
x.t("version","5.5.4");
x.t("5.5","siemens");
x.t("diagrams","provided");
x.t("diagrams","represent");
x.t("state","machine");
x.t("state","channels");
x.t("state","error");
x.t("state","event");
x.t("mode","multiplexer");
x.t("mode","5.5.4");
x.t("mode","following");
x.t("mode","general");
x.t("provided","section");
x.t("(2)","figure");
x.t("siemens","multiplexer");
x.t("machine","diagrams");
x.t("machine","(2)");
x.t("machine","error");
x.t("machine","(1)");
x.t("machine","(3)");
x.t("channels","dlci");
x.t("channels","figure");
x.t("dlci","connected");
x.t("error","recovery");
x.t("multiplexer","protocol");
x.t("especially","explanations");
x.t("control","5.5");
x.t("5.5.4","state");
x.t("recovery","mode");
x.t("workflow","data");
x.t("section","4.3");
x.t("(1)","figure");
x.t("connected","state");
x.t("event","machine");
x.t("4.3","especially");
x.t("explanations","connected");
x.t("figure","state");
x.t("represent","workflow");
x.t("data","channels");
x.t("multiplex","state");
x.t("protocol","version");
x.t("following","state");
x.t("general","multiplex");
}
